@charset 'UTF-8';

.blue_border{border-bottom:1px solid #6C7BFF;}
.green_border{border-bottom:1px solid #68D135;}
.yellow_border{border-bottom:1px solid #FFDC41;}
.pink_border{border-bottom:1px solid #EF7988;}


.blue_color{color: #6C7BFF;}
.green_color{color:#68D135;}
.yellow_color{color:#FF8C00;}
.pink_color{color:#EF7988;}

.blue_color_btn{color:#3296FF;}

.green_bg_c{background:#68D135;}

/*----------------------------------------------------------------------------

メインビジュアル(詳細)

-----------------------------------------------------------------------------*/
.main_contents_voice{
	position:relative;
	padding:0em 0 0em;
	margin:0 0 20em;
}
.voicemainvisual_img{
	max-width:85%;
	margin: 0 0 0 auto;
}
@media all and (min-width: 769px) and (max-width: 1280px) {
.voicemainvisual_img{
	max-width:90%;
	}
}

.members_number img{
	/*filter: drop-shadow(1px 1px 0px white) drop-shadow(-1px -1px 0px white) drop-shadow(-1px 1px 0px white) drop-shadow(1px -1px 0px white);*/
	}

.voice_position{
	max-width:250px;
	margin:-100px 0 0 -5%;
}
@media all and (min-width: 769px) and (max-width: 1280px) {
.voice_position{
	margin:-200px 0 0 -0px;
	}
}

.main_contents_voice .members_number{
	max-width:250px;
}
@media all and (min-width: 769px) and (max-width: 1280px) {
.main_contents_voice .members_number{
	max-width:230px;
	}
}
.mainvisual_voice_copy{
	text-align:left;
	display:block;
	margin:40px 0 ;

}
.main_contents_voice .members_name{
	font-weight:500;
}
.main_contents_voice .members_name span{
	font-weight:700;
	font-size:1.7rem;
}

@media screen and (max-width:768px){
.members_number img{
	max-width:190px;
	}
.voice_position{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin:-230px 0 30px !important;
	}
.voice_position p{
	width:calc(100% / 1);
	}
.voice_first_block{
	position:static;
	max-width:100%;
	margin:0px 0 0;
	}
.mainvisual_voice_copy{
	margin:40px 0 10px;
	}
}


/*----------------------------------------------------------------------------

LOOP

-----------------------------------------------------------------------------*/
.scroll-infinity{
	padding: 40px 0;
	background:#FFFAE8;
}
@media screen and (max-width:768px){
.scroll-infinity{
	padding: 20px 0;
	}
}

	@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;

}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0

}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 4);
  margin: 0 10px;
	}

@media screen and (max-width:768px){
.scroll-infinity__item {
  width: calc(100vw / 2);
  margin: 0 5px;
	}
}


.scroll-infinity__item:hover{
  animation: hoverShake 0.15s linear 3;
}
.scroll-infinity__item>img {
  width: 100%;
  border-radius:0px;

}

.post02 .image {
	height: auto;
	overflow: hidden;
}

.post02 .image img {
	max-width: 100%;
	height: auto;
	transition: .3s;
}

.post02:hover .image img {
	transform: scale(1.1);
}
